
var l={
  'login':'Login',
  'logout':'Logout',
  'phone':'Phone',
  'password':'Password',
  'create_new_account':'Create new account',
  'sign_up':'Sign Up',
  'confirm_password':'Confirm Password',
  'home':'Home',
  'notification':'Notification',
  'profile':'Profile',
  'loan_calculation':'Loan Calculation',
  'product':'Product',
  'service':'Service',
  'currency':'Currency',
  'amount_of_money':'Amount of Money',
  'how_long_for':'How long for',
  'monthly_payment':'Monthly Payment',
  'est':'Est.',
  'get_your_loan_now':'Get Your Loan Now',
  'account':'Account',
  'change_password':'Change Password',
  'update_your_infomation':'Update Your Infomation',
  'choose_languages':'Choose Languages',
  'change_languages':'Change Languages',
  'about':'About Us',
  'about_us':'About Us',
  'privacy_policy':'Privacy Policy',
  'terms_and_conditions':'Terms and Conditions',
  'log_out':'Log out',
  'amount_Of_money_must_be_of':'Amount Of Money must be of',
  'to':'to',
  'new_password':'New Password',
  'loan_form':'Loan Form',
  'update_information':'Update Information',
  'name':'Name',
  'phone_number':'Phone Number',
  'gender':'Gender',
  'date_of_birth':'Date of Birth',
  'about_active_people':'About Active People',
  'active_people’s_microfinance_institution_plc._(APMFI)_is_incorporated_as_a_pub-lic_limited_company_in_the_kingdom_of_cambodia':'Active People’s Microfinance Institution Plc. (APMFI) is incorporated as a Pub-lic Limited Company in the Kingdom of Cambodia',
  'the_company_is_registered_with_the_ministry_of_commerce_under_the_registration_number_00009429,_dat-ed_march_21,_2011,_and_has_obtained_a_permanent_license_from_the_national_bank_of_cambodia_(“the_central_bank_of_cambodia”)_to_conduct_business_as_a_microfinance_institution_from_august_18,_2011_onwards':'The company is registered with the Ministry of Commerce under the registration number 00009429, dat-ed March 21, 2011, and has obtained a permanent license from the National Bank of Cambodia (“the Central Bank of Cambodia”) to conduct business as a microfinance institution from August 18, 2011 onwards.',
  'dollar':'Dollar',
  'riel':'Riel',
  'months':'months',
  'male':'Male',
  'female':'Female',
  'username':'UserName',
  'khmername':'Khmer Name',
  'latinname':'Latin Name',
  'change_password_fail':'Change password fail',
  'please_check_your_email_and_password':'Please check your email and password again',
  'try_again':'Try Again',
  'login_failed':'Login failed',
  "username_and_password_you_ve_entered_doesn_t_any_account":"Username and Password you've entered doesn't any account",
  'have_an_account':'Have an account',
  'saving_your_data':'Saving your data',
  'please_fill_your_amount_of_money':'Please fill your Amount Of Money',
  'allow_number_only':'Allow number only',
  'user_is_already_register':'User is already register',
  'register_fail':'Register fail',
  'please_check_your_detail_again':'Please check your detail again',
  'apply_loan':'Apply Loan',
  'product':'Product',
  'promotion':'Promotion',
  'branch':'Branch',
  'contact':'Contact',
  'job':'Job',
  'online_shop':'Online Shop',
  'department':'Department',
  'hello':'Hello',
  'our_history':'Our History',
  'vision':'Vision',
  'mission':'Mission',
  'active_people_microfinance':'Active People Microfinance',
  'APMFI’s_capital_is_invested_100%_of_share_by_its_japanese_parent_com-pany,_business_partner_co.,_ltd.':'APMFI’s capital is invested 100% of share by its Japanese parent com-pany, Business Partner Co., Ltd.',
  'It_has_subsequently_increased_its_capital_to_meet_the_demand_of_cambodian_people_in_form_of_providing_small_financial_services.':'It has subsequently increased its capital to meet the demand of Cambodian people in form of providing small financial services.',
  'In_31st_december_2017,_APMFI_got_approval_from_the_national_bank_of_cambodia_for_its_req_est _or_capital_increase_from_8,501,800_US_dollars_to_10,001,800_US_dollars_through_approval_letter_no._B7-016-567_ឆឆ,_dated_july_25th,_2016.':'In 31st December 2017, APMFI got approval from the National Bank of Cambodia for its request for capital increase from 8,501,800 US dollars to 10,001,800 US dollars through approval letter no. B7-016-567 ឆឆ, dated July 25th, 2016.',
  'there_are_9_branches_are_operating_in_Cambodia_such_as_124_Olym-pic_branch,_Toul_Tompoung_branch,_Toeuk_Tla_branch,_Toul_kork_branch,_Takmao_branch,_KompongCham_branch,_takeo_branch,_siem_reap_branch,_and_battambang_branch_as_of_31_December_2018._moreover,_on_august_25th_2017_APMFI_has_been_changed_the_address_to_#88,_Corner_street_214_and_113,_vil-lage_number_4,_Boeung_Pralit_Commune,_7_Makara_District,_Phnom_Penh.':'There are 9 branches are operating in Cambodia such as 124 Olym-pic branch, Toul Tompoung branch, Toeuk Tla branch, Toul kork branch, Takmao branch, KompongCham branch, Takeo branch, Siem Reap branch, and Battambang branch as of 31 December 2018. Moreover, on August 25th 2017 APMFI has been changed the address to #88, Corner street 214 and 113, vil-lage number 4, Boeung Pralit Commune, 7 Makara District, Phnom Penh.',
  'we_wish_to_become_a_leading_microfinance_institution_by_providing_a_better_service_and_keep_growing_in_a_sustainable_manner.':'We wish to become a leading microfinance institution by providing a better service and keep growing in a sustainable manner.',
  'to_improve_living_condition_of_cambodian_people_by_being_engaged_and_provision_of_credit_by_adhering_to_partnership_in_financial_business.':'To improve living condition of Cambodian people by being engaged and provision of credit by adhering to partnership in financial business.',
  'are_you_sure':'Are you sure',
  'you_want_to_exit_an_app':'You want to exit an App',
  'yes':'Yes',
  'no':'No',
  'sale_list' : 'Sale List',
  'close_register' : 'Close Register',
  'purchase_list' : 'Purchase List',
  'expense_list' : 'Expense List',
  'result' : 'Result',
  'results' : 'Results',
  'win_ticket' : 'Win Ticket',
  'transfers' : 'Transfers',
  'purchase_order' : 'Purchase Order',
  'payment' : 'Payment',
  'agents' : 'Agents',
  'analyse' : 'Analyse',
  'bought Ticket' : 'Bought Ticket',
  'agency_location' : 'Agency Location',
  'game' : 'Game',
  'users' : 'Users',
  'about_app' : 'About App',
  'balance' : 'Balance',
  'recruitment' : 'Recruitment',
  'attendance' : 'Attendance',
  'performance':'Performance',
  'payroll':'Payroll',
  'approve_estimate_ot':'Approve Estimate OT',
  'approve_ot_fees':'Approve OT Fees',
  'approve_over_day':'Approve Over Day',
  'pay_slip':'Pay Slip',
  'leave':'Leave',
  'ot_fee':'OT Fee',
  'estimate_ot':'Estimate OT',
  'over_day':'Over Day',
  'benefit':'Benefit',
  'events':'Events',
  'over_day':'Over Day',
  'review_leave':'Review Leave',
  'review_ot_fees':'Review OT Fees',
  'review_over_day':'Review Over Day',
  'approve_leave':'Approve Leave',
  'attendance_lists':'Attendance Lists',
  'delivery_lists':'Delivery Lists',
  'history_lists':'History Lists',
  'history': 'History',
  'deliveries':'Deliveries',
  'out':'Out',
  'check_out':'Check Out',
  'in':'In',
  'check_in':'Check In',
  'email':'Email',
  'am':'AM',
  'pm':'PM',
  'attendance_detail':'Attendance Detail',
  'change_language':'Change Language',
  'update_your_information':'Update Your Information',
  'language':'Language',
  'reject':'Reject',
  'accept':'Accept',
  'location':'Location',
  'something_wrong':'Something wrong',
  'total_price':'Total price',
  'save':'Save',
  'english':'English',
  'old_password':'Old Password',
  'khmer':'Khmer',
  'delivery_to_customer':'Delivery To Customer',
  'delivery detail':'Delivery Detail',
  'preparing':'Preparing',
  'well_done':'Well Done',
  'your_login_successful':'Your login successful',
  'customer':'Customer',
  'call':'Call',
  'cancel':'Cancel',
  'complete':'Complete',
  'completed':'Completed',
  'failed':'Failed',
  'filter_date':'Filter Date',
  'do_you_want_to_logout_?':'Do you want to logout ?',
  'please_check_your_current_location_again':'Please check your current location again',
  'you_are_far_from_company_more_than_100_meter':'You are far from company more than 100 meter',
  'error':'Error',
  'please_wait':'Please wait',
  'getting_your_current_location':'getting your current location',
  'please_check_your_username_and_password':'Please check your username and password again',
  '':'',
  '':'',
  '':'',

};